/* Styles of table items with hover/onclick event */
.text-analyse__items_with_hover,
.text-analyse__output_freq_item {
  background-color: lightcyan;
}

/* Styles of highlighted words in text */
.highlight {
  background-color: yellow;
}

/* Styles of synonyms hover popup */
.analyse__output_synonyms_hover {
  /* important styles */
  position: fixed;
  display: hidden;
  /* You can change this */
  background-color: lightcyan;
  border: 2px dashed #aaa;
  padding: 4px;
  max-width: 128px;
}

.analyse__output_text_words {
  width: 100%;
  height: 100%;
}

#text-analyse__items_key td {
  white-space: pre-line;
}